
[DriverInterface]
InterfaceGUID={E273301D-73FA-4382-8406-2A124D0AE2E5}

[ASIO]
AsioDriverGUID={6408301D-BD64-42aa-ADA3-73F51E17CAD7}
AsioDisplayName="XMOS USB Audio 2.0 ST 301D"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="xmosusbaudiost301D_cpl.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
